menumanagerimpl.file=File
menumanagerimpl.project=Project
menumanagerimpl.edit=Edit
menumanagerimpl.search=Search
menumanagerimpl.view=View
menumanagerimpl.tools=Tools
menumanagerimpl.ide=Ide
menumanagerimpl.help=Help
